{% extends "src/html/_template.njk" %}
{% set title = "Контакты" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item active">{{ title }}</li>
            </ul><!-- breadcrumb -->
            <div class="page-header">
                <h1 class="page-header__title">{{ title }}</h1>
            </div><!-- .page-header -->

            <div class="contacts">
                <div class="contacts__body">
                    <div class="contacts__group">
                        <div class="contact">
                            <div class="contact__image">
                                <img src="img/contact__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="contact__content">
                                <div class="contact__name">НАТАЛЬЯ ЖАРИНОВА</div>
                                <div class="contact__staff">руководитель пресс-службы проекта</div>
                                <div class="contact__info">
                                    <div class="contact__item">
                                        <a href="mailto:pressa-bsd@yandex.ru" class="contact__link">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>pressa-bsd@yandex.ru</span>
                                        </a>
                                    </div>
                                    <div class="contact__item"></div>
                                </div>
                            </div>
                        </div><!-- .contact -->
                        <div class="contact">
                            <div class="contact__image">
                                <img src="img/contact__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="contact__content">
                                <div class="contact__name">ПАВЕЛ КОРСАКОВ</div>
                                <div class="contact__staff">координатор проекта</div>
                                <div class="contact__info">
                                    <div class="contact__item">
                                        <a href="tel:+79852429969" class="contact__link">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>+ 7 985 242 9969</span>
                                        </a>
                                    </div>
                                    <div class="contact__item">
                                        <a href="mailto:pressa-bsd@yandex.ru" class="contact__link">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>pressa-bsd@yandex.ru</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .contact -->
                    </div>
                    <div class="contacts__form">
                        <h2 class="contact-form__title">СВЯЗАТЬСЯ С НАМИ</h2>
                        <form>
                            <div class="form-row">
                                <div class="form-col form-group">
                                    <div class="field">
                                        <input type="text" name="name" placeholder="Ваше имя" required>
                                    </div>
                                </div>
                                <div class="form-col form-group">
                                    <div class="field">
                                        <input type="email" name="email" placeholder="Ваш email">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="field">
                                    <textarea name="message" rows="3" placeholder="Сообщение" required></textarea>
                                </div>
                            </div>
                            <div class="form-footer">
                                <div class="form-footer__text">
                                    Нажимая на кнопку “Отправить” вы подтверждаете, что ознакомились с
                                    <a href="#">Политикой конфиденциальности</a>
                                </div>
                                <div class="form-footer__button">
                                    <button type="button" class="btn btn-md btn-yellow">
                                        <span>Отправить</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 22 22"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle_right_sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="contacts__media">
                    <img src="img/contact_bg.jpg" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section>
{% endblock %}

